<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/item_novice_guidance_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="16dp"
        android:gravity="center"
        android:text="QQ好友、微信好友等邀请赢好礼"
        android:textColor="#2EC0F3"
        android:textSize="15sp" />


    <!--<VideoView-->
    <!--android:id="@+id/item_novice_guidance_video"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_marginStart="16dp"-->
    <!--android:layout_marginTop="16dp"-->
    <!--android:layout_marginEnd="16dp"-->
    <!--app:layout_constraintEnd_toEndOf="parent"-->
    <!--app:layout_constraintStart_toStartOf="parent"-->
    <!--app:layout_constraintTop_toBottomOf="@id/item_novice_guidance_title" />-->

    <ImageView
        android:id="@+id/item_novice_guidance_image"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="16dp"
        android:adjustViewBounds="true"
        android:scaleType="fitCenter" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="16dp">

        <ImageView
            android:id="@+id/item_novice_guidance_video_image"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:minHeight="190dp"
            android:scaleType="fitCenter" />

        <ImageView
            android:id="@+id/item_novice_guidance_video_control"
            android:layout_width="51dp"
            android:layout_height="51dp"
            android:layout_centerInParent="true"
            android:padding="8dp"
            android:src="@drawable/ic_play_but_image" />

        <ImageView
            android:id="@+id/item_novice_guidance_video_full"
            android:layout_width="33dp"
            android:layout_height="33dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentEnd="true"
            android:padding="8dp"
            android:src="@drawable/loading_01" />
    </RelativeLayout>

    <TextView
        android:id="@+id/item_novice_guidance_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="16dp"
        android:lineSpacingExtra="5dp"
        android:text="首先，肯定要把赚钱这种好事推荐给身边，相信小伙伴会喜欢上我们的，通过你的分享朋友就能免费领取6.6元红包，从此踏上赚钱之路，对你感激"
        android:textColor="@color/black_666666"
        android:textSize="13sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="16dp" />
</LinearLayout>